{
  "hash": "0c8c5ca8",
  "configHash": "8ed26a12",
  "lockfileHash": "30318e05",
  "browserHash": "00aab0ab",
  "optimized": {
    "vant": {
      "src": "../../../../../node_modules/vant/es/index.mjs",
      "file": "vant.js",
      "fileHash": "52a7fb03",
      "needsInterop": false
    },
    "vant/es/row/index.mjs": {
      "src": "../../../../../node_modules/vant/es/row/index.mjs",
      "file": "vant_es_row_index__mjs.js",
      "fileHash": "11a0d828",
      "needsInterop": false
    },
    "vant/es/col/index.mjs": {
      "src": "../../../../../node_modules/vant/es/col/index.mjs",
      "file": "vant_es_col_index__mjs.js",
      "fileHash": "3578e195",
      "needsInterop": false
    },
    "vant/es/cell/index.mjs": {
      "src": "../../../../../node_modules/vant/es/cell/index.mjs",
      "file": "vant_es_cell_index__mjs.js",
      "fileHash": "30e1192a",
      "needsInterop": false
    },
    "vant/es/action-sheet/index.mjs": {
      "src": "../../../../../node_modules/vant/es/action-sheet/index.mjs",
      "file": "vant_es_action-sheet_index__mjs.js",
      "fileHash": "12da0ed0",
      "needsInterop": false
    },
    "crypto-js": {
      "src": "../../../../../node_modules/crypto-js/index.js",
      "file": "crypto-js.js",
      "fileHash": "53a990a6",
      "needsInterop": true
    },
    "vant/es/button/index.mjs": {
      "src": "../../../../../node_modules/vant/es/button/index.mjs",
      "file": "vant_es_button_index__mjs.js",
      "fileHash": "cd54221b",
      "needsInterop": false
    },
    "vant/es/icon/index.mjs": {
      "src": "../../../../../node_modules/vant/es/icon/index.mjs",
      "file": "vant_es_icon_index__mjs.js",
      "fileHash": "6479a73b",
      "needsInterop": false
    },
    "vant/es/badge/index.mjs": {
      "src": "../../../../../node_modules/vant/es/badge/index.mjs",
      "file": "vant_es_badge_index__mjs.js",
      "fileHash": "514618ac",
      "needsInterop": false
    },
    "vant/es/space/index.mjs": {
      "src": "../../../../../node_modules/vant/es/space/index.mjs",
      "file": "vant_es_space_index__mjs.js",
      "fileHash": "1ad31eb9",
      "needsInterop": false
    },
    "vant/es/checkbox/index.mjs": {
      "src": "../../../../../node_modules/vant/es/checkbox/index.mjs",
      "file": "vant_es_checkbox_index__mjs.js",
      "fileHash": "6027452e",
      "needsInterop": false
    },
    "vant/es/popup/index.mjs": {
      "src": "../../../../../node_modules/vant/es/popup/index.mjs",
      "file": "vant_es_popup_index__mjs.js",
      "fileHash": "9fb731d5",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-UVZZP7IK": {
      "file": "chunk-UVZZP7IK.js"
    },
    "chunk-MGUNHAIU": {
      "file": "chunk-MGUNHAIU.js"
    },
    "chunk-4C6QPDC3": {
      "file": "chunk-4C6QPDC3.js"
    },
    "chunk-INCKBNZI": {
      "file": "chunk-INCKBNZI.js"
    },
    "chunk-56XS5CZJ": {
      "file": "chunk-56XS5CZJ.js"
    },
    "chunk-ILUPPEMR": {
      "file": "chunk-ILUPPEMR.js"
    },
    "chunk-7XAXYYDR": {
      "file": "chunk-7XAXYYDR.js"
    },
    "chunk-JZGZUFYG": {
      "file": "chunk-JZGZUFYG.js"
    },
    "chunk-OEQGQBZ7": {
      "file": "chunk-OEQGQBZ7.js"
    },
    "chunk-EGTSLR4P": {
      "file": "chunk-EGTSLR4P.js"
    },
    "chunk-P7S56GRI": {
      "file": "chunk-P7S56GRI.js"
    },
    "chunk-PVEUJMY4": {
      "file": "chunk-PVEUJMY4.js"
    },
    "chunk-D5TWCK54": {
      "file": "chunk-D5TWCK54.js"
    },
    "chunk-B6WAYM4Y": {
      "file": "chunk-B6WAYM4Y.js"
    },
    "chunk-6TMJMNX7": {
      "file": "chunk-6TMJMNX7.js"
    },
    "chunk-TDUMLE5V": {
      "file": "chunk-TDUMLE5V.js"
    }
  }
}